
QGIS Application - Bug report #13646

Merge shapefiles from fTools crashes QGIS

2015-10-21 03:59 AM - Paolo Cavallini

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21682

Description

From the shell:

src/core/qgsvectorlayer.cpp: 178: (~QgsVectorLayer) [0ms] [thread:0x5406570] entered.

History

#1 - 2015-10-21 03:24 PM - Giovanni Manghi

- Target version set to Future Release - High Priority

- Priority changed from Normal to Severe/Regression

#2 - 2015-10-21 04:16 PM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in changeset commit:055993

#3 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
